Links

MSCEWI1058

Functionality is not currently supported by Snowflake Scripting

Severity

Medium

Description

This error happens when a statement used in a create procedure is not currently supported by Snowflake Scripting.

Unsupported cases

Recommendations

  • No end-user actions are required.
  • For more support, you can email us at [email protected] or post a message to our forums. If you have a contract for support with Mobilize.Net, reach out to your sales engineer and they can direct your support needs.
Last modified 8mo ago